Wiki Extensions - Defect #1355

Lots of routing errors - missing images in plugin_assets
11/07/2014 06:06 PM - Jaroslav Povolny

Status: (00Resolvedl Start date: 11/07/2014
Priority: 000Normalll Due date:

Assignee: Haru lida % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

gooooooao

What steps will reproduce the problem?
not relevant

goooooooooOD
What is the expected output? What do you see instead?

not relevant

goooooooooooOOOOOOOD
Please give us a result of following command.

)

% ruby script/about

Environment:

Redmine version 2.4.4.stable
Ruby version 1.9.3-p484 (2013-11-22) [x86_64-linux]
Rails version 3.2.16
Environment production
Database adapter Mysql2
SCM:

Subversion 1.84
Mercurial 1.4

Git 1.8.3
Filesystem

Redmine plugins:
clipboard_image_paste 1.8
customize_journal_display  0.0.1
due_date_reminder 0.3.2
extended_fields 0.2.2
hooks_manager 1.0.1
issue_hot_buttons_plugin 0.4.4
line_numbers 1.0.0
periodictask 2.0.0
quick_edit 0.0.6
redmine_agile 1.3.3
redmine_all_files 0.0.3
redmine_auto_percent 0.0.1
redmine_auto_watch 1.0.0
redmine_base_select2 0.0.1

redmine_better_crossprojects 0.1
redmine_better_gantt_chart 0.9.0

redmine_changelog 0.0.1
redmine_charts2 0.2.1
redmine_code_review 0.6.3
redmine_codebutton 0.0.1
redmine_contacts 3.4.1

redmine_contacts_helpdesk  2.2.13
redmine_create_wiki_page 0.1
redmine_custom_css 0.1.4
redmine_customized_report  0.0.1
redmine_cut_tag 2.0.5
redmine_dashboard 2.2
redmine_documents_short 0.2.0
redmine_extended_watchers  1.0.0
redmine_favourite_projects 0.6.6
redmine_icalendar_export 1.1
redmine_introductions 0.1
redmine_issue_checklist 2.05
redmine_issue_wiki_journal  0.0.1
redmine_jstoolbar_ext 0.2.0
redmine_jstoolbar_ext_coderay 0.1.0
redmine_jstoolbar_ext_images 0.1.0
redmine_last_updated_by column 0.3.0

redmine_ldap_sync 2.0.0.devel
redmine_local_avatars 0.1.1
redmine_login_audit 0.1.4
redmine_logs 0.0.5
redmine_menu_links 1.0.0

redmine_monitoring_controlling 0.1.1
redmine_mylyn_connector 2.8.2.stable

redmine_notified 0.0.1
redmine_people 0.1.6
redmine_plugin_views_revisions 0.0.1
redmine_presentation 0.2
redmine_pretend 0.0.3
redmine_private_wiki 0.2.2
redmine_questions 0.0.5
redmine_silencer 0.3.1
redmine_smart_issues_sort  0.3.1
redmine_stealth 0.6.0
redmine_sudo 0.0.1
redmine_summed_fields 0.0.2
redmine_tweaks 0.4.5
redmine_user_issues 0.0.2

redmine_wiki_backlinks 0.0.2
redmine_wiki_extensions 0.6.5
redmine_wiki_issue_details 0.0.1

redmine_wiki_lists 0.0.3
redmine_wiki_templates 0.2.0
redmine_work_time 0.2.14
redmine_xIs_export 0.2.1.t14
sidebar_hide 0.0.7
task_reminder 0.0.1
wiki_external_filter 0.0.2
wiking 1.0.0b

Please provide any additional information below.

| see lots of Routing errors in log. Like this:

ActionController::RoutingError
ActionController::RoutingError
ActionController::RoutingError
ActionController::RoutingError
ActionController::RoutingError
ActionController::RoutingError
ActionController::RoutingError
ActionController::RoutingError
ActionController::RoutingError
ActionController::RoutingError
ActionController::RoutingError
ActionController::RoutingError
ActionController::RoutingError
ActionController::RoutingError
ActionController::RoutingError
ActionController::RoutingError

o~~~ o~~~ o~ o~ o~ o~ —~

05/26/2019

No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/star_green.gif"):
No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/star_red.gif"):
No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/star_blue.gif"):
No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/biggrin.gif"):

No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/wink.gif"):

No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/tongue.gif"):

No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/smile.gif"):

No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/sad.qgif"):

No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/wink.gif"):

No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/thumbs_up.gif"):
No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/information.gif"):
No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/thumbs_down.gif"):
No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/biggrin.gif"):

No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/check.gif"):

No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/error.gif"):

No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/tongue.gif"):
:RoutingError (No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/lightbulb.gif"):
RoutingError (No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/help_16.gif"):
RoutingError (No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/lightbulb_on.gif"):

:RoutingError (No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/forbidden.gif"):

RoutingError (No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/star_yellow.gif"):
RoutingError (No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/lightbulb.gif"):
RoutingError (No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/star_red.gif"):
RoutingError (No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/star_green.gif"):
RoutingError (No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/add.gif"):
RoutingError (No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/star_blue.gif"):
RoutingError (No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/smile.gif"):

:RoutingError (No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/sad.gif"):

RoutingError (No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/tongue.gif"):
RoutingError (No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/wink.gif"):
RoutingError (No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/information.gif"):
RoutingError (No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/check.gif"):
RoutingError (No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/biggrin.gif"):
RoutingError (No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/thumbs_down.gif"):
RoutingError (No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/thumbs_up.gif"):

:RoutingError (No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/error.gif"):

RoutingError (No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/help_16.gif"):
RoutingError (No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/forbidden.gif"):
RoutingError (No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/lightbulb_on.gif"):
RoutingError (No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/add.gif"):

RoutingError (No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/star_yellow.gif"):
RoutingError (No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/star_red.qgif"):

:RoutingError (No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/star_blue.gif"):

RoutingError (No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/star_green.gif"):
RoutingError (No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/smile.gif"):
RoutingError (No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/biggrin.gif"):
RoutingError (No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/sad.gif"):
RoutingError (No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/wink.gif"):
RoutingError (No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/tongue.gif"):
RoutingError (No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/thumbs_up.gif"):

:RoutingError (No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/check.gif"):

RoutingError (No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/information.gif"):
RoutingError (No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/error.gif"):
RoutingError (No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/thumbs_down.gif"):
RoutingError (No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/help_16.gif"):
RoutingError (No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/add.gif"):
RoutingError (No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/lightbulb_on.gif"):
RoutingError (No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/star_red.qgif"):

:RoutingError (No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/star_green.gif"):

RoutingError (No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/star_yellow.gif"):
RoutingError (No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/forbidden.gif"):
RoutingError (No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/lightbulb.gif"):
RoutingError (No route matches [GET] "/plugin_assets/redmine_wiki_extensions/images/star_blue.gif"):

Associated revisions

Revision b35ee091 - 11/09/2014 09:06 PM - Haru lida

fixes #1355 Lots of routing errors - missing images in plugin_assets

History

#1 - 11/07/2014 07:05 PM - Haru lida

- Project changed from r-labs to Wiki Extensions

- Assignee set to Haru lida

#2 - 11/09/2014 09:11 PM - Haru lida
- Status changed from 0100 Newll to 000 Resolved]

- % Done changed from 0 to 100

0000 commit:31c92d40chbde 000000000
#3 - 11/09/2014 09:12 PM - Haru lida

Thanks for your reporting. I've fixed.
